Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Mise à jour des requirements python #1758

Merged
merged 1 commit into from Nov 16, 2014

Conversation

@gustavi
Copy link
Member

commented Nov 15, 2014

Q R
Correction de bugs ? non
Nouvelle Fonctionnalité ? non
Tickets concernés x

QA

Il n'y a pas de changements majeur de version excepté pour Pygments mais rien ne semble poser de problèmes. Au contraire ça ajoute plein de nouveaux langages. Les tests sont OK.

Vous pouvez quand même vérifier que les libs fonctionnent comme il faut.

@Situphen

This comment has been minimized.

Copy link
Contributor

commented Nov 16, 2014

Rapport de QA : Kubuntu 14.04

L'installation s'est bien passé et les tests sont passés avec succès. Je signale juste que les tests ont craché ça :

/home/situphen/Documents/Dev/Python/zdsenv/local/lib/python2.7/site-packages/django/template/smartif.py:103: UnicodeWarning: Unicode unequal comparison failed to convert both arguments to Unicode - interpreting them as being unequal
  '!=': infix(10, lambda context, x, y: x.eval(context) != y.eval(context)),
@gustavi

This comment has been minimized.

Copy link
Member Author

commented Nov 16, 2014

C'est "normal" et présent de partout. Un problème lié à Django et non à ZdS je dirai.

Reporté ici : #1761

@SpaceFox

This comment has been minimized.

Copy link
Member

commented Nov 16, 2014

L'erreur est liée à #1761, pour le reste je merge.

SpaceFox added a commit that referenced this pull request Nov 16, 2014
Merge pull request #1758 from gustavi/update-requirements
Mise à jour des requirements python

@SpaceFox SpaceFox merged commit 26b89ef into zestedesavoir:dev Nov 16, 2014

1 check passed

continuous-integration/travis-ci The Travis CI build passed
Details

@SpaceFox SpaceFox added this to the Version 1.3 milestone Nov 16, 2014

@gustavi gustavi deleted the gustavi:update-requirements branch Feb 10, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.